Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/39788/?format=api
{ "ob_id": 39788, "uuid": "820df310c30d42fa89e5e983bf5baeaa", "title": "Defense Meteorological Satellite Program - F10", "abstract": "10th flight unit of the DMSP Block 5D series, 5th of the Block 5D-2 series.\r\nMain missions: cloud imagery and MW imaging and temperature sounding.\r\nSubstantial contribution to Space weather.", "keywords": "", "identifier_set": [], "platformType": "", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193812/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193813/?format=api" ] }